#Manuscript Outline

## Introduction
A. Co-infection
- Multiple pathogens common in natural populations (e.g. bacteria, animal, plants)
- Diverse within-host interactions make evolutionary predictions unpredictable (i.e. virulence)
- Epidemiological feedbacks (i.e. space) drive selection pressures

B. Spatial Structure
- Spatial structure selects for lower infectivity and virulence (Boots and Sasaki 1999; Haraguchi and Sasaki 2000; Lion and Boots 2010; Lion and Gandon 2015)
- Recent evolution experiments have confirmed that spatial structure selects for prudent strategies in bacteriophages (Eshelman et al. 2010; Roychoudhury et al. 2014; Berngruber et al. 2015).
- However, these studies did not consider spatial distribution of different types of phages (i.e. coinfection) across an epidemic. 

C. Model system: bacterio-phages and bacteria
- Different patterns of migration select for different pathogen strategies: rapacious and prudent
- Rapacious phage outcompete prudent phage when competing for shared host resources, but when alone prudent phages are more productive.
- When dispersal is spatially restricted, prudent phage dominates. Rapacious phage dominates when dispersal is unrestricted.

D. Question(s):
- Using a model host-pathogen system, we investigated how dispersal patterns (local vs long-range dispersal) affects the coexistence and evolution of multiple phages within a bacterial host.
- We examined how different dispersal patterns select for distinct pathogen strategies.
 
##Methods

A.Experimental evolution

B. Overlay assays: measuring viral densities (PFU)
- Bacterial host: P. syringae 
- Phages: SL and FRS

C. Competition Assays: Setup
- Environments: Liquid (well-mixed) versus Petri-dish (spatially-structured)
- Liquid: SL vs FRS
- Agar: (1) Sl alone. (2) FRS alone. (3) SL+FRS. (4) Control (Bacteria)

D. Measuring life-history traits
- Time to kill/burst size





## Spatially explicit individual-based stochastic model

Cellular automata model examines how changes in phage phenotypes affect fitness

Simulations were run on a 200 x 200 grid of sites

Each site: empty, occupied by single bacterial host, occupied by one or more phage

Host states: uninfected (susceptible to infection by phage), infected, lysed.

State of host cell and population of phage at a site change according to rate of adsorption (attachment), lysis, and host cell division.

The rates determine wait time at each site (the time taken for site to change its state)

Phage states: free phage (not yet infected a host cell), replicating phage (infected cell and undergoing replication within a host cell).

Free phage: when present at a site occupied by susceptible cell, the cells becomes infected at a rate depended on the attachment rate (i.e. total time taken for a phage to successfully infect the host cell)

If an attachment event does not occur, free phage at the focal site are distributeted randomly within 3 x 3 neighborhood using a two-dimensionanl truncated, discretized Gaussian kernel.



